Subject: Re: bug#15076: 24.3.50; Syntax highlighting in the octave-mode

From: Leo Liu <[email-masked]>
Date: Fri, 22 Nov 2013 22:38:20 +0800

On 2013-11-22 22:26 +0800, Stefan Monnier wrote:
> Can't remember.  Just make sure any problem you fix is reflected by
> a sample code in test/indent/octave.m and that the fix doesn't break the
> examples already present.
>
>
>         Stefan

No, nothing breaks in test/indent/octave.m. The fix was not to
font-locking \n as builtin operators i.e. it is font-lock related.

Leo